package DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_8.LaiZi0;
import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_8.LaiZi1;
import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_8.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_8 {
    public long [][][] DoRT4_8 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_8(){
        DoRT4_8[0] = lz0.lz0;
        DoRT4_8[1] = lz1.lz1;
        DoRT4_8[2] = lz2.lz2;
    }
}
